.i1348bild5metadata p,
.i1024bild3metadata p,
.gedankenmetadata p,
.img79metadata p,
.ing43metadata p,
.i576bild1metadata li,
.erinnernmetadata li,
.i1310bild2metadata p,
.ateliermetadata p,
.i1333bild2metadata li,
.i1353bild6metadata p,
.briefkpfemetadata p,
.img300metadata li,
.briefkpfemetadata li,
.briefausmetadata p,
.briefausmetadata li,
.img83metadata p,
.i1293bild7metadata li,
.img79metadata li,
.ing43metadata li,
.i1019bild2metadata p,
.img84metadata p,
.img74metadata p,
.i1343bild4metadata p,
.img21metadata p,
.i1292bild5metadata li,
.img83metadata li,
.i1313bild5metadata li,
.i1024bild3metadata li,
.i1293bild7metadata p,
.img85metadata p,
.i1294bild8metadata li,
.img84metadata li,
.img75metadata p,
.img74metadata li,
.i1284bild4metadata li,
.i1363bild8metadata p,
.i1014bild1metadata li,
.erinnernmetadata p,
.i576bild1metadata p,
.img21metadata li,
.img18metadata p,
.i1294bild8metadata p,
.img86metadata p,
.img85metadata li,
.i1314bild6metadata li,
.i1312bild4metadata li,
.i1291bild6metadata li,
.img75metadata li,
.i1292bild5metadata p,
.i1358bild7metadata li,
.i1338bild3metadata p,
.i1313bild5metadata p,
.briefmetadata li,
.img18metadata li,
.hugoguggportraitmetadata p,
.hugoguggportraitmetadata li,
.i1284bild4metadata p,
.i1348bild5metadata li,
.i1311bild3metadata li,
.img86metadata li,
.i1314bild6metadata p,
.i1291bild6metadata p,
.gedankenmetadata li,
.i1328bild1metadata p,
.i1363bild8metadata li,
.i1312bild4metadata p,
.i1014bild1metadata p,
.dermalermetadata li,
.i1353bild6metadata li,
.i1333bild2metadata p,
.i1310bild2metadata li,
.img317metadata p,
.i1343bild4metadata li,
.i1338bild3metadata li,
.ateliermetadata li,
.i1358bild7metadata p,
.i1311bild3metadata p,
.i1019bild2metadata li,
.i1328bild1metadata li,
.briefmetadata p,
.img317metadata li,
.img300metadata p,
.dermalermetadata p  {
   margin: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: left;
}

.i1298briefkopftextscroll li,
.holztext p,
.wikipediatextscroll li,
.bilderbrsetext p,
.literaturtextscroll p,
.lebensbildtextscroll li,
.literaturtextscroll li,
.kontakttext p,
.i1365briefkopftextscroll p,
.holztext li,
.i1123briefkopftextscroll p,
.kontakttext li,
.ansprechpartnertext li,
.impressumtextscroll p,
.i1299briefkopftextscroll li,
.ansprechpartnertext p,
.guggtext li,
.i1299briefkopftextscroll p,
.impressumtextscroll li,
.wikipediatextscroll p,
.i1298briefkopftextscroll p,
.guggtext p,
.i1123briefkopftextscroll li,
.bilderbrsetext li,
.i1365briefkopftextscroll li,
.lebensbildtextscroll p  {
   font: normal normal 16px/19px Georgia, serif;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   padding-top: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: justify;
}

.zeichnungentextscroll p,
.zeichnungentextscroll li  {
   font: normal normal 14px/17px Georgia, serif;
   padding: 0px 0px 10px 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #000000;
   text-indent: 0px;
   text-align: justify;
}

.i1298briefkopftextscroll li  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #3E2825;
}

.i1123briefkopftextscroll li  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #3E2825;
}

.i1299briefkopftextscroll li  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #3E2825;
}

.i1365briefkopftextscroll li  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #3E2825;
}

.hugoguggportraitmetadata li  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.hugoguggportraitmetadata p  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1299briefkopftextscroll p  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #3E2825;
}

.werketext li,
.werketext p  {
   font: normal normal 12px/14px Georgia, serif;
   padding: 0px 10px 12px 10px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #3E2825;
   text-indent: 0px;
   text-align: left;
}

.i1123briefkopftextscroll p  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #3E2825;
}

.i1298briefkopftextscroll p  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #3E2825;
}

.i1365briefkopftextscroll p  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #3E2825;
}

.lebensbildtextscroll li  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #3E2825;
}

.lebensbildtextscroll p  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #3E2825;
}

.literaturtextscroll li  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #000000;
}

.wikipediatextscroll li  {
   color: #000000;
   text-align: left;
   padding-right: 10px;
   padding-bottom: 20px;
   padding-left: 20px;
}

.ansprechpartnertext li  {
   padding-right: 0px;
   padding-bottom: 10px;
   color: #3E2825;
   font-weight: bold;
}

.impressumtextscroll li  {
   color: #3E2825;
   line-height: 14px;
   font-size: 12px;
   padding-right: 20px;
   padding-bottom: 10px;
}

.i1348bild5metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.impressumtextscroll p  {
   color: #3E2825;
   line-height: 14px;
   font-size: 12px;
   padding-right: 20px;
   padding-bottom: 10px;
}

.i1343bild4metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1328bild1metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1284bild4metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1292bild5metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1310bild2metadata li  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1358bild7metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1312bild4metadata li  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1333bild2metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1314bild6metadata li  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1363bild8metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1024bild3metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1294bild8metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1014bild1metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.ansprechpartnertext p  {
   padding-right: 0px;
   padding-bottom: 10px;
   color: #3E2825;
   font-weight: bold;
}

.wikipediatextscroll p  {
   color: #000000;
   text-align: left;
   padding-right: 10px;
   padding-bottom: 20px;
   padding-left: 20px;
}

.i1293bild7metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1291bild6metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1338bild3metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1313bild5metadata li  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1311bild3metadata li  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1019bild2metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1353bild6metadata li  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.literaturtextscroll p  {
   padding-right: 20px;
   padding-bottom: 20px;
   color: #000000;
}

.i1293bild7metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1292bild5metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1291bild6metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1363bild8metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.briefkpfemetadata li  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.i1312bild4metadata p  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1294bild8metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1353bild6metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1314bild6metadata p  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1019bild2metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1358bild7metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1313bild5metadata p  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1338bild3metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1311bild3metadata p  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1348bild5metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1024bild3metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1328bild1metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1343bild4metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1310bild2metadata p  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i576bild1metadata li  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.i1333bild2metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1014bild1metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.i1284bild4metadata p  {
   padding-bottom: 0px;
   color: #3E2825;
   line-height: 11px;
   font-size: 9px;
}

.dermalermetadata li  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.i576bild1metadata p  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.briefkpfemetadata p  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.erinnernmetadata li  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.briefausmetadata li  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.gedankenmetadata li  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.gedankenmetadata p  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.ateliermetadata li  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.briefausmetadata p  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.erinnernmetadata p  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.dermalermetadata p  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.bilderbrsetext li  {
   color: #000000;
   text-align: left;
   padding-right: 20px;
   padding-bottom: 24px;
}

.ateliermetadata p  {
   padding-bottom: 5px;
   color: #3E2825;
   line-height: 12px;
   font-size: 10px;
}

.img317metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img300metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.ing43metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.briefmetadata li  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.img21metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img85metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img79metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img18metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.bilderbrsetext p  {
   color: #000000;
   text-align: left;
   padding-right: 20px;
   padding-bottom: 24px;
}

.img75metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img74metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img317metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img83metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img86metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img300metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img84metadata li  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img83metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img18metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img86metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.briefmetadata p  {
   padding-bottom: 6px;
   color: #000000;
   line-height: 10px;
   font-size: 8px;
}

.img21metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img75metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img74metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img79metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img84metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.ing43metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.img85metadata p  {
   padding-bottom: 0px;
   color: #000000;
   line-height: 12px;
   font-size: 10px;
}

.kontakttext li  {
   color: #000000;
   text-align: left;
   padding-right: 20px;
   padding-bottom: 20px;
}

.kontakttext p  {
   color: #000000;
   text-align: left;
   padding-right: 20px;
   padding-bottom: 20px;
}

.holztext li  {
   padding-right: 0px;
   padding-bottom: 10px;
   font-size: 12px;
   line-height: 14px;
   color: #3E2825;
}

.guggtext li  {
   padding-right: 0px;
   padding-bottom: 10px;
   font-size: 12px;
   line-height: 14px;
   color: #3E2825;
}

.guggtext p  {
   padding-right: 0px;
   padding-bottom: 10px;
   font-size: 12px;
   line-height: 14px;
   color: #3E2825;
}

.holztext p  {
   padding-right: 0px;
   padding-bottom: 10px;
   font-size: 12px;
   line-height: 14px;
   color: #3E2825;
}

h4,
h5,
body, p,
h6,
h1,
h2,
h3  {
   font-family: Georgia, serif;
}

